#wrap{
    overflow-x: hidden;
}
.titles{
    padding: 0 70px;
    box-sizing: border-box;
    width: 100%;
    background-image: url(../index_files/bg.png);
    color: #fff;
    display: flex;
    padding: 160px calc((100% / 12) * 3) 76px calc(((100% / 12) * 1) + 70px);
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    overflow-x: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}
.titles .titleInner{
    position: relative;
}
.titles h1{
    font-size: 90px;
    padding-bottom: 30px;
    line-height: 1;
    padding-top: 30px;
}
.titles span{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    color: #f5fcff;
}
.links{
    z-index: 1;
}
.links a{
    text-align: center;
    font-size: 20px;
    color: #fff;
    padding: 10px 00px;
    border-radius: 24px;
    margin-bottom: 20px;
    box-sizing: border-box;
    width: 157px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.links a:last-child{
    margin-bottom: 0;
}
/*.links a:hover{
    border: 2px solid #fff;
}*/
.links a.linksOn{
    border: 2px solid #fff;
}
.contents{
    width: 100%;
    box-sizing: border-box;
    padding: 0 calc(((100% / 12) * 1 ) + 70px);
    margin-bottom: 90px;
}
.btns{
    position: relative;
    padding: 30px 0 50px;
}
.btns button{
    background-color: #fff;
    color: #767676;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    padding: 14px 24px;
    font-size: 17px;
    margin-right: 16px;
    cursor: pointer;
}
.btns button:last-child{
    margin-right: 0;
}

.btns button.btnsOn{
    border: 1px solid #00b0f1;
    background-color: #00b0f1;
    color: #fff;
}


.loadMore{
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 160px;
    padding-top: 29px;
}
.loadMore button{
    font-size: 16px;
    color: #858585;
    padding: 14px 30px;
    border-radius: 40px;
    background-color: #f6f6f6;
    border: unset;
    cursor: pointer;
    transition: ease all 0.3s;
}
.loadMore button:hover{
    color: #fff;
    background-color: #00b0f1;
}
.iconMenu{
    width: 100vw;
    padding: 60px 20px 64px;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    box-sizing: border-box;
}
.iconMenu ul{
    display: flex;
    max-width: 780px;
    width: 100%;
    margin: 0 auto;
}
.iconMenu li{
    position: relative;
    width: calc((100% - 0px) / 6);
    text-align: center;
    margin-right: 5%;
    cursor: pointer;
}
.iconMenu li:last-child{
    margin-right: 0;
}
.iconMenu li:hover div{
    background-color: #00b0f1;
}
.iconMenu li:hover img{
    filter: invert(0);
    animation: iconOn cubic-bezier(0,0, 0, 00);
    animation-duration: 0.3s;
}
.iconMenu li.iconOn div{
    background-color: #00b0f1;
}
.iconMenu li.iconOn img{
    filter: invert(0);
}

@keyframes iconOn {
    0% {transform: scale(1);}
    30% {transform: scale(1.2);}
    100% {transform: scale(1);}
  }
.iconMenu div{
    width: 100%;
    border: 1px solid #e5e5e5;
    border-radius: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 20%;
}
.iconMenu div::before{
    content: '';
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    display: block;
}
.iconMenu div img{
    width: 36%;
    height: 36%;
    position: absolute;
    filter: invert(0.2);
}
.iconMenu p{
    font-size: 18px;
    color: #858585;
    font-weight: 500;
    -webkit-user-select:none;
        -moz-user-select:none;
        -ms-user-select:none;
        user-select:none
}
.iconMenu li:hover p{
    color: #00b0f1;
}
.iconMenu li.iconOn p{
    color: #00b0f1;
}
.mlt{
    display: none;
}
#cloud-one {
    animation: cloud 4s infinite ease;
    top: 185px;
    right: -40px;
    width: 267px;
    position: absolute;
}
@keyframes cloud {
    0% {
      transform: translateY(-00%);
    }
    50% {
      transform: translateY(-20%);
    }
    100% {
      transform: translateY(-00%);
    }
  }


.careers-article h1{
    color: #00b0f1;
    font-size: 50px;
    line-height: 1;
    margin: 60px 0 40px;
}
.careers-article ul li{
    position: relative;
    width: calc((100% / 3) - 34px);
    margin: 0 15px 30px 15px;
    display: inline-flex;
    border-radius: 5px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.careers-article ul{
    line-height: 1;
}
.careers-article ul li > a{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
}
.careers-article ul li::before{
    content: '';
    position: relative;
    width: 100%;
    padding-top: 50%;
    display: block;
}
.careers-article ul li img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: ease 0.3s transform;
    top: 0;
    left: 0;
}
.careers-article ul li img:hover{
    transform: scale(1.05);
}
.careers-article.it ul li::after{
    content: '';
    position: absolute;
    background-image: url(../img/playbtn.png);
    width: 60px;
    height: 60px;
    display: block;
    background-size: cover;
    
    opacity: 0;
    transition: ease opacity 0.3s;
}
.careers-article.it ul li:hover:after{
    opacity: 1;
}
.mobSubMenu{
    height: 50px;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    border-bottom: 2px solid #e7e7e7;
    display: flex;
    padding: 0 35px;
    margin-bottom: 50px;
    display: none;
}
.mobSubMenu ul{
    display: flex;
    position: relative;
    align-items: center;
}
.mobSubMenu li{
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    color: #bdbdbd;
    margin-right: 36px;
    cursor: pointer;
    padding: 18px 0;
    position: relative;
}
.mobSubMenu li:last-child{
    margin-right: 0;
}
.mobSubMenu li.subMenuOn{
    color: #00b0f1;
}
.mobSubMenu li.subMenuOn::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #00b0f1;
    bottom: 0px;
    display: block;
}
.during h4{
    font-size: 24px;
    color: #858585;
    line-height: 1;
    font-weight: 500;
    padding-bottom: 16px;
    margin: 0 15px 40px;
    border-bottom: 1px solid #e5e5e5;
}
.careers-article.during ul li{
    background-color: #f4f4f4;
    border: 2px solid #e6e6e6;
    border-radius: 5px;
    box-sizing: border-box;
    overflow: unset;
}
.during li::after{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    border: 2px solid #f6ce0e;
    opacity: 0;
}
.during li:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12);
}
.during li:hover::after{
    opacity: 1;
}
.during li .dInner{
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 40px 30px 18px 30px;
    box-sizing: border-box;
    color: #858585;
}
.during li .dInner .st{
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
    display: block;
    margin-top: 10px;
}
.during li .dInner .dititle{
    font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
    color: #767676;
    margin-bottom: 30px;
}
.during li .dInner .date{
    position: absolute;
    bottom: 18px;
    left: 30px;
}
.during li .dInner .state{
    color: #fff;
    padding: 12px 28px;
    right: -2px;
    top: -2px;
    background-color: #cdcdcd;
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    position: absolute;
    border-radius: 0 5px 0 5px;
}
.during li.hiring .dInner .state{
    background-color: #f6ce0e;
}
/*.during li .dInner .state span:first-child{
    display: none;
}
.during li.hiring .dInner .state span:first-child{
    display: block;
}
.during li.hiring .dInner .state span:last-child{
    display: none;
}*/
.during li.hiring .dInner .dititle{
    color: #111;
}
.during li .dInner .diUnder{
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    display: flex;
    justify-content: flex-end;
    padding: 18px 30px;
    box-sizing: border-box;
    border-top: 1px solid #cdcdcd;
}
.during li .dInner .diUnder .kd{
    display: flex;
}
.during li .dInner .diUnder .kd::after{
    content: '';
    display: block;
    position: relative;
    width: 1px;
    height: 14px;
    background-color: #858585;
    margin: 0 10px;
}
.applyBtn{
    display: none!important;
}
@media only screen and (min-width: 801px) {
    .btns button:hover{
        border: 1px solid #00b0f1;
        background-color: #00b0f1;
        color: #fff;
        transition: ease all 0.2s;
    }
}
@media only screen and (max-width: 1600px) {
    .contents{
        padding: 0 calc(((100% / 12) * 1 ) + 00px);
    }
    .during li .dInner{
        padding: 20px 30px 18px 30px;
    }
    .during li .dInner .st, .during li .dInner .date, .during li .dInner .diUnder{
        font-size: 14px;
    }
}
@media only screen and (max-width: 1200px) {
    .titles{
        overflow-x: unset;
        padding: 160px calc((100% / 12) * 2) 84px calc(((100% / 12) * 1) + 70px);
    }
    .titles h1{
        font-size: 72px;
    }
    .titles span{
        font-size: 14px;
    }
    .careers-article ul li{
        width: calc((100% / 2) - 33px);
    }
    .iconMenu p{
        font-size: 14px;
    }
    
}
@media only screen and (max-width: 800px) {
    #wrap{
        overflow-x: unset;
    }
    .titles{
        padding: 93px 20px 107px;
    }
    .titles h1{
        font-size: 32px;
        padding-bottom: 12px;
    }
    .titles span{
        font-size: 14px;
        line-height: 18px;
    }
    .links{
        cursor: pointer;
        width: 131px;
        box-sizing: border-box;
        position: absolute;
        top: 188px;
        z-index: 2;
        background-color: #00b0f1;
        border-radius: 19px;
        border: 1px solid #fff;
        padding: 13px 20px 13px;
    }
    .links img{
        position: absolute;
        top: 17px;
        right: 20px;
        transition: transform ease .2s;
        transform: rotate(0deg);
    }
    .linksOn.links img{
        transform: rotate(180deg);
    }
    .linksOn .mlt::after{
        content: '';
        display: block;
        margin:8px 0 15px;
        width: 100%;
        height: 1px;
        background-color: #b8ecff;
    }
    .links a{
        display: none;
    }
    .links.linksOn a{
        display: block;
    }
    .mlt{
        display: block;
    }
    
    .mlt span{
        display: block;
        font-weight: 500;
        font-size: 14px;
        line-height: 1;
    }

    .btns{
        width: calc(100% + 40px);
        left: -20px;
        padding: 0;
        display: flex;
        margin-bottom: 30px;
    }
    .btns::before{
        display: block;
        content: '';
        position: absolute;
        width: 100%;
        bottom: 0;
        height: 2px;

        background-color: #e7e7e7;
    }
    .btns button{
        padding: 18px 0;
        border: 0;
        margin: 0;
        display: inline-block;
        width: 25%;
        box-sizing: border-box;
        height: 54px;
        font-size: 14px;
        border-bottom: 1px solid rgba(255, 255, 255, 0);
        border-radius: unset;
    }
    .btns button.btnsOn{
        border: 0;
        border-bottom: 2px solid #00b0f1;
        background-color: unset;
        color: #00b0f1;
        z-index: 1;
    }
    .links a{
        text-align: left;
        font-size: 14px;
        height: unset;
        width: unset;
        padding: 0;
        justify-content: flex-start;
        margin-bottom: 16px;
    }
    .links a.linksOn{
        border: 0;
    }
    .contents{
        padding: 0 20px;
        margin-bottom: 60px;
    }
    .mobSubMenu{
        display: block;
        padding: 0;
    }
    .mobSubMenu li{
        margin-right: 0;
        width: 25%;
        text-align: center;
    }
    .careers-article h1{
        display: none;
    }
    .careers-article ul li{
        width: 100%;
        margin: 0 0 30px 0;
    }
    .loadMore{
        margin-bottom: 60px;
    }
    .careers-article{
        display: none;
    }
    .careers-article.aon{
        display: block;
    }
    .careers-article.during{
        display: block;
    }
    .mobSubMenu.career{
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .mobSubMenu.career ul{
        width: 830px;
    }
    .mobSubMenu.career li.subMenuOn::after{
        bottom: 2px;
    }
    .during h4{
        font-size: 16px;
        margin:0 0 40px;
    }
    .during li .dInner{
        padding: 40px 20px 16px; 
    }
    .during li .dInner .diUnder{
        padding: 16px 20px;
        font-size: 12px;
    }
    .during li .dInner .st{
        font-size: 12px;
        margin-bottom: 8px;
    }
    .during li .dInner .dititle{
        font-size: 14px;
        line-height: 1.36;
    }
    .during li .dInner .date{
        left: 20px;
        font-size: 12px;
        bottom: unset;
    }
    .during li .dInner .diUnder .kd::after{
        height: 12px;
    }
    .during li .dInner .state{
        padding: 11px 20px;
        font-size: 12px;
    }
    .during li.hiring .dInner .state{
        padding: 11px 25px;
    }
    #cloud-one{
        display: none;
    }
    .iconMenu{
        padding: 40px 20px 36px;
    }
    .iconMenu ul{
        position: relative;
    }
    .iconMenu li{
        display: inline-grid;
        width: calc((100% - 60px) / 5);
        margin-right: 15px;
        
    }
    .iconMenu p{
        font-size: 11px;
    }
}
@media only screen and (max-width: 440px) {
    .links{
        top: 209px;
    }
}